<!DOCTYPE HTML>
<html xmlns:th="https://www.thymeleaf.org"
	  xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head th:fragment="fragment_head">
<title>APP4MC Cloud Manager</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link href="/webjars/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
<link href="/css/styles.css" rel="stylesheet" />
<script src="/webjars/jquery/3.5.1/jquery.min.js"></script>
<script src="/webjars/popper.js/1.16.0/popper.min.js" type="module"></script>
<script src="/webjars/bootstrap/4.5.2/js/bootstrap.min.js"></script>
<script src="/webjars/font-awesome/5.13.0/js/all.min.js"></script>
<script src="/webjars/sockjs-client/1.1.2/sockjs.min.js"></script>
<script src="/webjars/stomp-websocket/2.3.3-1/stomp.min.js"></script>
<script src="/webjars/jquery-form/4.2.2/jquery.form.min.js"></script>
</head>
<body>
	<div class="container-fluid navcon" th:fragment="fragment_nav">
		<nav class="navbar navbar-expand-sm bg-light">
			<a class="nav-brand" th:href="@{/}"><img style="width: 100%"
				src="/images/Logo_Panorama_small.png" /></a>
			<ul class="navbar-nav col-md-10 justify-content-end">
				<li class="nav-item"><a class="nav-link" th:href="@{/}">Home</a></li>
				<li class="nav-item"><a class="nav-link" th:href="@{/workflowResults}">Results</a></li>
				<li class="nav-item"><a class="nav-link" th:href="@{/admin}">Admin</a></li>
				<li class="nav-item" sec:authorize="isAuthenticated()"><a class="nav-link" th:href="@{/logout}">Logout</a></li>
				<li class="nav-item" sec:authorize="isAnonymous()"><a class="nav-link" th:href="@{/login}">Login</a></li>
				<li class="nav-item"><a class="nav-link" th:href="@{/about}">About</a></li>
			</ul>
		</nav>
	</div>
</body>
</html>
